---
name: NewsProcess
##log: /tmp/news_process.log
log: /Users/clergeri/Work/NewsProcess/var/news_process.log
xmldir: /Users/clergeri/Work/NewsProcess/cache
aleda: dbi:SQLite:/usr/local/share/aleda/ne_refs.fr.dat 
datafiles:
  citations: data/citations.yml
  entities: data/entities.yml
sxpipe: 
#  cmd: sxpipe -l=fr | yarecode -u -l=fr | ilimp -nt -nv
  cmd: sxpipe -l=fr | /usr/local/share/sxpipe/np_normalizer.pl -l fr -d /usr/local/share/aleda 2>/dev/null | yarecode -u -l=fr | ilimp -nt -nv
#  sxpipe: sxpipe-tmp		# not yet operational
disamb:
  opts: -restrictions /Users/clergeri/Work/frmg/deps.db
components:
  - SxPipe
  - Align
  - Edylex
  - Parse
  - Verbatim
  - Entities
#  - Anaphore
  - Citations
